namespace TSManagementApp.Models
{
    public class SettingsModel
    {
        public SettingsModel()
        {
            GeneralSettings = new GeneralSettingsModel();
            TsaSettings = new TsaSettingsModel();
        }

        #region Properties

        public GeneralSettingsModel GeneralSettings { get; set; }
        public TsaSettingsModel TsaSettings { get; set; }

        #endregion

    }
}
